body {background: #f6f6f6;}
.container , .container-fluid {position: relative;}
header.bg-image-full>.img-fluid {opacity:0;}
header.bg-image-full {background-size: cover; background-position: center center;} 
.navbar {position: relative; z-index: 3;}
.nav-link {color: #fff; font-family: Arial,sans-serif; font-size: 22px; text-decoration: none;}
.nav-link:hover {color: #fff; text-decoration: underline;}
.krs {background-size: cover; font-size: 40px; color: #63747e;font-family: 'Source Serif Pro', serif; position: relative;}
.krs img {opacity: 0;}
.krs span {position: absolute; left: -100px; top: 20px;}
.logo {position: absolute; top: 0; left: 0; background: url('img/pasek1.png') no-repeat top left; padding: 100px 0 0 50px;}

h1.slogan {color: #fff; font-size: 32px; font-weight: 600; padding: 0 50px 50px 50px;text-transform: uppercase; background: url('img/pasek2.png') no-repeat bottom right; position: absolute; bottom: 100px; right: 0;}

.blufuter {background-color: #81bfe6; color: #fff; font-size: 18px; min-height: 90px; padding: 20px 0;}
.blufuter a {color: #fff; font-weight: 600;}

.zadania {background: #f6f6f6;}
.zadania p {font-family: 'Source Serif Pro', serif; font-size: 24px; font-style: italic; color: #67747d;}
.zadania a {color: rgba(0,0,0,0.7); font-size: 20px;}

.dzialalnosc {background: #f0f0f0;}
.dzialalnosc a p {color: #67747d;  font-weight: 600; font-size: 18px;}
.dzialalnosc a:hover {text-decoration: none;}
.dzialalnosc p.text-left {font-size: 22px; color: #67747d;}

h2 {color: #67747d; font-weight: 600;}
.h2_bg_zolty {background: url('img/bg_h2_zolte.png') no-repeat center center;}
.h2_bg_niebieski {background: url('img/bg_h2_nieb.png') no-repeat center center;}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    header.bg-image-full {margin-top: -65px;} 
}
@media (max-width: 992px) {
    .blufuter {line-height: 150%;}
    .navbar {position: absolute;}
    h1.slogan {display: none;}
    .nav-link {color: #333 !important;}
    .navbar-collapse {width: 100%; padding: 0 30px; background: #fff;}
    .logo {background: none; padding: 50px 30px 0 0; max-height: 80%; max-width: 80%; right: 0; left: auto;}
    .logo img {max-width: 100%; max-height: 100%;}
}